﻿@charset "utf-8";
body,div,table,a,tr,td,img,label,ul,li{
	margin:0px;
	padding:0px;
}
table{font-size:12px;
      color:#333;
	  line-height:24px;
	  margin:auto;
}
#document{ width:960px; height:auto; margin:auto;}
a img{border:none;}
a:link,a:visited{ color:#333;text-decoration:none; }
a:hover{ color:#A10404;text-decoration:underline;}
.menu{padding:0px; line-height: 31px;color:#fff; font-size:14px; font-weight:bold}
.menu span{font-weight:bold}
a.menu:link,a.menu:visited{color:#fff;}
a.menu:hover{color: #FFF}
.title01{font-size:14px; font-weight:bold;color:#c40505;line-height:31px;}
.moree{color:#c40505;}
a.moree:link,a.moree:visited{color:#c40505;}
a.moree:hover{color:#A10404;}
.moree2{color:#fff;}
a.moree2:link,a.moree2:visited{color:#fff;}
.ttinme{color:#999999}
.yellow{color:#ff9900}
.bb{font-size:16px; font-weight:bold; text-align:center}
.border_b01{border-bottom:1px dashed  #b2dbe2;padding-left: 10px;}
.info_p{line-height:24px; font-size:14px;padding-left: 10px;}
.tttt{font-size:18px; font-weight:bold; text-align:center; color:#910202}
.input_text{height:16px;margin: 0px 5px 0px 3px;line-height:16px;}
.button{ background:url(css_res/search.gif) no-repeat; width:39px; height:18px; padding:0px; border:none;cursor:pointer;position: relative;left: 5px;margin-top: -1px;}
.page{text-align: center;background:#CCC;height:25px; line-height: 25px;}
.page select{height:18px;}
#menu{padding: 0px ;}
#menu li{list-style: none;float: left;border-left: #FFF solid 2px;height: 16px;line-height: 16px;padding: 0px 10px;}
#menu a{color:#fff; font-size:14px; font-weight:bold}
/*login start*/
.submit_but{background:url(css_res/login_submit.gif) no-repeat; margin:0px; padding:0px; cursor:pointer; border:none; width:76px; height:24px;}
.reset_but{background:url(css_res/login_reset.gif) no-repeat; margin:0px; padding:0px; cursor:pointer; border:none; width:76px; height:24px;}
#username,#password{height: 18px;width: 150px;border:solid 1px #DF976A;}